.ico-4 {position: absolute;
    left: 50%;
    top: 0;
    transform: translate(10%, -35px);
}
.table {font-size: 1.8rem; margin-bottom: 30px; width: 1100px; max-width: 100%;}
.table td {padding:10px}
.table .thead-dark th {color: #fff;background-color: #212529;border-color: #32383e;}
.mo {display: none;}
.subVisualArea .inner .img {background:url(../images/img/mn01/focus/img-00.png) center center #000 no-repeat;background-size:110%;}

.subVisualArea .infoBox {padding:8rem 7.2rem;background-color:#4c3ce5;}
h2.subTitle {
    font-size: 2.4rem !important;
}
.mr-2 {
    margin-right: 1rem;
}
.footnote{
    display: flex;
    gap: 30px;
    align-items: center;
}



@media (max-width: 768px){
    h2.subTitle {
        font-size: 2.0rem !important;
    }

    .subVisualArea .infoBox {
        padding: 2.4rem;
    }

    .footnote{
        display: block;
    }

    .footnote img {
        margin-bottom: 20px;
    }


}

@media (max-width: 460px){
    .fs48 {font-size: 30px !important;}
    .fs36 {font-size: 24px !important;}
    .ico-4 {display:none;}
    .ico {width: unset;}
    .pc {display:none !important;}
    .mo {display: block !important;}
    .table {font-size: 1.2rem;}
}